RubyGems Navigation menu

country-code-select 0.2

country-select compatible gem which uses country codes

Versions:

  1. 0.2 - June 27, 2012 (7.5 KB)
  2. 0.1 - June 27, 2012 (7.5 KB)

Authors:

  • John Tajima

Owners:

Ba5298f5e9b849efa2a9292577c3609b

Total downloads 2,583

For this version 1,535

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'country-code-select', '~> 0.2' = Copy to clipboard Copied!

install:
gem install country-code-select = Copy to clipboard Copied!

Links: